local L = vendor.Locale.GetInstance()
L:AddTranslations("deDE", function()
	return {
		-- AuctionMaster main section
		["AuctionMaster"] = "AuctionMaster",
		["Toggles the debugging mode."] = "Wechselt den Debug Modus.",
		["Debug"] = "Debug",
		["Configuration"] = "Konfiguration",
		["Opens a configuration window."] = "Öffnet ein Konfigurationsfenster.",
		["Developer"] = "Entwickler",
		["Locale"] = "Sprache",
		["Selects the locale to be used for AuctionMaster. Reload of the UI with /rl needed."] = "Selektiert die Sprache die für AuctionMaster verwendet werden soll. Ein Neustart der Benutzeroberfläche mit /rl wird benötigt.",
		["Error: %s"] = "Fehler: %s",
		["Gui"] = "Gui",
		["Tooltips"] = "Tooltips",
		["Selects whether tooltips for the gui elements of AuctionMaster should be activated."] = "Selektiert ob Tooltips für die Bildschirmelemente von AuctionMaster angezeigt werden sollen.",
		["Fade time"] = "Einblendezeit",
		["Selects the time in secs to wait until the tooltip fades in."] = "Selektiert die Zeit in Sekunden die gewartet werden soll, bis ein Tooltip eingeblendet wird.",
		["Activated"] = "Aktiviert",
		
		-- auction house
		["AuctionHouse"] = "Auktionshaus",
		["Start tab"] = "Anfangsbereich",
		["Tab to be selected when opening the auction house."] = "Bereich der nach dem Öffnen des Auktionshauses ausgewählt werden soll.",
		["Snipe"] = "Merken",
		["Scan"] = "Scannen",
		["Browse"] = "Suchen",
		["Bids"] = "Gebote",
		["Auctions"] = "Auktionen",
		["Close"] = "Schliessen",
		["Opens a window to select maximum prices for an item\nto be sniped during the next auction house scans."] = "Öffnet ein Fenster um die maximalen Preise eingeben zu können,\ndie man für einen zu selektierenden Gegenstand zahlen würde.",
		["Starts to scan the auction house to update\nstatistics and snipe for items."] = "Dursucht das Auktionshaus für Statistiken\nund zu kaufende Gegenstände.",
		["Opens a configuration dialog for AuctionMaster."] = "Öffnet ein Fenster um AuctionMaster zu konfigurieren.",
		
		-- scanner
		["Found no auctions, press \"Refresh\" to update the list."] = "Keine Gegenstände gefunden, mit \"Neuladen\" danach suchen.",
		["Itms."] = "Stk.",
		["Stop"] = "Stopp",
		["There is already a running scan."] = "Es läuft gerade schon ein Scan.",
		["Name"] = "Name",
		["Seller"] = "Verkäufer",
		["Bid"] = "Gebot",
		["Buyout"] = "Sofortkauf",
		["Auction Scan"] = "Auktionsscan",
		["Scan page %d/%d\nPer page %.2f sec\nEstimated time remaining: %s"] = "Bearbeite Seite %d/%d\nPro Seite %.2f Sekunden benötigt\nVerbleibende Zeit: %s",
		["Scan page %d/%d"] = "Bearbeite Seite %d/%d",
		["Finished scan"] = "Scan beendet",
		["Scanner"] = "Scanner",
		["Poor"] = "Schlecht",
		["Common"] = "Verbreitet",
		["Uncommon"] = "Selten",
		["Rare"] = "Rar",
		["Epic"] = "Episch",
		["Legendary"] = "Legendär",
		["Artifact"] = "Artefakt",
		["Minimum quality"] = "Mindestqualität",
		["Selects the minimum quality for items to be scanned in the auction house."] = "Selektiert die Mindestqualität von Gegenständen, die bei Auktionsscans berücksichtigt werden sollen.",
		["Resets the database of scan snapshots for the current realm and server."] = "Setzt die Datenbank mit den Scan-Ausschnitten für den aktuellen Realm und Server zurück.",
		["Database of scan snapshots for current realm and server where reset."] = "Datenbank mit Scan-Ausschnitten wurde für den aktuellen Realm und Server zurückgesetzt.",
		["Continue"] = "Weiter",
		["Pause"] = "Pausiert",
		["Pauses any snipes for the current scan."] = "Pausiert den Auktionsagenten für den laufenden Scan",
		["Opens the snipe dialog for this item."] = "Öffnet den Merken DIalog für diesen Gegenstand.",
		
		-- seller
		["Can't create stack of %d items, not enough available in inventory."] = "Kann keinen Stapel von %d Gegenständen erzeugen, nicht genügend davon im Rucksack.",
		["Found no empty bag place for building a new stack."] = "Keinen leeren Platz gefunden, um einen neuen Stapel zu bauen.",
		["Error while picking up item."] = "Fehler beim Aufheben des Gegenstandes.",
		["Failed to create stack of %d items."] = "Erzeugung des Stapels mit %d Gegenständen ist fehlgeschlagen.",
		["Per item"] = "Gegenstand",
		["Stack"] = "Stapel",
		["Overall"] = "Gesamt",
		["Fixed price"] = "Festpreis",
		["Average price"] = "Durchschnittspreis",
		["Market price"] = "Marktpreis",
		["Undercut"] = "Unterbieten",
		["Buyout < bid"] = "Kaufpreis < Anfangsgebot",
		["Starting Price"] = "Anfangsgebot",
		["Buyout Price"] = "Kaufpreis",
		["optional"] = "optional",
		["Deposit:"] = "Anzahlung:",
		["Create Auction"] = "Auktion erstellen",
		["Refresh"] = "Neuladen",
		["Failed to sell item"] = "Verkauf fehlgeschlagen",
		["Auction Item"] = "Auktionsgegenstand",
		["Auction Duration"] = "Auktionsdauer",
		["Stack size"] = "Stackgröße",
		["Amount"] = "Anzahl",
		["Price calculation"] = "Preisberechnung",
		["Bid type"] = "Gebotsart",
		["Drag an item here to auction it"] = "Zieht einen Gegenstand hierher, um ihn zur Auktion freizugeben.",
		["Selects the size of the stacks to be sold."] = "Selektiert die Grösse der Stapel die verkauft werden sollen",
		["Selects the number of stacks to be sold.\nThe number with the +-suffix sells\nalso any remaining items."] = "Selektiert die Anzahl der zu verkaufenden Stapel.\nDie Zahl mit der +-Endung verkauft auch\nweitere überzählige Gegenstände.",
		["Selects the mode for calculating the sell prices.\nThe default mode Fixed price just select the last sell price."] = "Selektiert die Preisberechnungsart für die zu verkaufenden Gegenstände.\nDie Standardeinstellung Festpreis wählt einfach die zuletzt verwendeten Verkaufspreise.",
		["Selects which prices should be shown in the bid and buyout input fields."] = "Selektiert welche Preise in den Eingabefeldern des Startgebots bzw. Sofortkaufs angezeigt werden sollen.",
		["Refreshes the list of current auctions for the selected item to be sold."] = "Lädt die Liste der aktuellen Auktionen des Gegenstandes der verkauft werden soll.",
		["Up-to-dateness: <= "] = "Aktualität: <= ",
		["Seller"] = "Verkäufer",
		["Autorefresh time"] = "Automatische Neuladezeit",
		["Selects the minimum time in seconds that has to be passed, before the auction house is automatically scanned for the item to be sold."] = "Selektiert die Zeit in Sekunden, die vergangen sein muß, bevor das Auktionshaus erneut nach den Gegenständen durchsucht wird, die verkauft werden sollen.",
		["Selects whether the given amount should be beneath the comparison value."] = "Wählt aus, ob der angebene Betrag unter dem Vergleichswert liegen soll.",
		
		-- sell prizes
		["Sales price (%d)"] = "Verkaufspreis (%d)",
		["Sales price"] = "Verkaufspreis",	
		["Show label"] = "Label anzeigen",
		["Selects whether the sell prize label should be shown in the GameTooltip."] = "Wählt aus, ob der Verkaufspreis Label im Tooltip angezeigt werden soll.",
		
		-- sniper
		["Set snipe"] = "Gegenstand merken",
		["Name:"] = "Name:",
		["Type in name of the item here,/nor just drop it in."] = "Namen des Gegenstandes eintippen,\noder einfach hier reinziehen.",
		["Bid:"] = "Gebot:",
		["Buyout:"] = "Sofortkauf:",
		["Set"] = "Setzen",
		["Cancel"] = "Abbrechen",
		["Buyout is less or equal %s."] = "Sofortkauf ist kleiner oder gleich %s.",
		["Bid is less or equal %s."] = "Gebot ist kleiner oder gleich %s.",
		["Ok"] = "Ok",
		["Item not found"] = "Gegenstand nicht gefunden",
		["Not enough money"] = "Nicht genügend Gold",
		["Own auction"] = "Eigene Auktion",
		["Higher bid"] = "Höheres Gebot",
		["No more items of this type possible"] = "Nicht mehr Gegenstände dieser Art möglich",
		["Snipe bid (%d)"] = "Gemerktes Gebot (%d)",
		["Snipe bid"] = "Gemerktes Gebot",
		["Snipe buyout (%d)"] = "Gemerkter Sofortkauf (%d)",
		["Snipe buyout"] = "Gemerkter Sofortkauf",
		["Database of snipes for current realm where reset."] = "Datenbank der gemerkten Auktionen wurde für den aktuellen Realm zurückgesetzt.",
		["Sniper"] = "Auktionsagent",
		["Resets the database of snipes for the current realm."] = "Setzt die Datenbank der gemerkten Auktionen für den aktuellen Realm zurück.",
		["Show snipes"] = "Gemerkte Auktionen anzeigen",
		["Selects whether any existing snipes should be shown in the GameTooltip."] = "Wählt aus, ob etwaige gemerkte Auktionen im GameTooltip angezeigt werden sollen.",
		["Delete"] = "Löschen",
		["Snipe bookmarked"] = "Gemerkte bieten",
		["Snipe for bookmarked items."] = "Auf gemerkte Gegenstände bieten",
		["Snipe sell prices"] = "Verkaufspreise bieten",
		["Snipe for items with higher sell prices."] = "Auf Gegenstände bieten, deren Verkaufspreis höher ist.",
		["Buyout is %s less than sell price (%d%%)."] = "Sofortkauf ist %s geringer als Verkaufspreis (%d%%).",
		["Bid is %s less than sell price (%d%%)."] = "Gebot ist %s geringer als Verkaufspreis (%d%%).",
		["Minimum profit"] = "Mindestprofit", 
		["Minimum profit in silver that is needed before sniping for items. Will be ignored for bookmarked items."] = "Mindestprofit in Silber, um auf Gegenstände zu bieten. Wird für gemerkte Gegenstände ignoriert.",
		["Snipe average"] = "Durchschnitspreis bieten",
		["Snipe if the estimated profit according to the average values is higher as the given percent number. Set to zero percent to turn it off."] = "Biete wenn der erwartete Profit nach den Durchschnittswerten die gegebene Prozentzahl übersteigt. Auf Null setzen, um es zu deaktivieren.",
		["Buyout for %s possible profit (%d%%)."] = "Sofortkauf für %s möglichen Profit (%d%%).",
		["Bid for %s possible profit (%d%%)."] = "Bieten für %s möglichen Profit (%d%%).",
		
		-- statistic
		["Current auctions (%d)"] = "Aktuelle Auktionen (%d)",
		["Bid (%d)"] = "Gebot (%d)",
		["Buyout (%d)"] = "Sofortkauf (%d)",
		["Show historically averages"] = "Zeige historische Durchschnitte",
		["Selects whether historically average values from auction scans should be shown in the GameTooltip."] = "Wählt aus, ob historische Durchschnitte von Auktionsscans im GameTooltip ausgegeben werden sollen",
		["Show current averages"] = "Zeige aktuelle Durchschnitte",
		["Selects whether current average values from auction scans should be shown in the GameTooltip."] = "Wählt aus, ob aktuelle Durchscnitte von Auktionsscans im GameTooltip angezeigt werden sollen.",
		["Statistics"] = "Statistiken",
		["Moving average"] = "Gleitender Durchschnitt",
		["Selects the number of (approximated) values, that should be taken for the moving average of the historically auction scan statistics."] = "Setzt die Anzahl der (geschätzten) historischen Werte, die für den Gleitenden Durchschnit der Statistiken von Auktionsscans herangezogen werden sollen.",
		["< standard deviation multiplicator"] = "< Standardabweichung Multiplikator",
		["Selects the standard deviation multiplicator for statistical values to be removed, which are smaller than the average. The larger the multiplicator is selected, the lesser values are removed from the average calculation."] = "Multiplikator für die Standardabweichung zum Bereinigen von Statistikwerten die kleiner als der Durchschnitt sind. Je größer der Multiplikator gewählt wird, desto weniger Werte werden entfernt.",
		["> standard deviation multiplicator"] = "< Standardabweichung Multiplikator",
		["Selects the standard deviation multiplicator for statistical values to be removed, which are larger than the average. The larger the multiplicator is selected, the lesser values are removed from the average calculation."] = "Multiplikator für die Standardabweichung zum Bereinigen von Statistikwerten die größer als der Durchschnitt sind. Je größer der Multiplikator gewählt wird, desto weniger Werte werden entfernt.",
		
		-- tooltip hook
		["AuctionMaster statistics"] = "AuctionMaster Statistiken",
		["Selects whether any informations from AuctionMaster should be shown in the GameTooltip."] = "Wählt aus, ob AuctionMaster überhaupt irgendwelche Informationen im GameTooltip ausgeben soll.",
		["Tooltip"] = "Tooltip",
		["Show label"] = "Label anzeigen",
		["Selects whether the AuctionMaster label should be shown in the GameTooltip."] = "Zeigt den AuctionMaster Label im Tooltip.",
		
		-- items
		["Items"] = "Gegenstände",
		["Reset database"] = "Datenbank löschen",
		["Resets the database of items for the current realm and server. This will delete all alltime statistics and sell prizes, so be careful."] = "Setzt die Datenbank aller Gegenstände dieses Servers und Realms zurück. Die Funktion sollte mit Bedacht aufgerufen werden. Es werden dadurch werden alle Statistiken und Verkaufspreise gelöscht.",
		["Database of items for current realm/server where reset."] = "Datenbank der Gegenstände wurde für den aktuellen Realm/Server zurückgesetzt.",
		["Do you really want to reset the database?"] = "Möchtest Du wirklich die Datenbank löschen?",
		["Yes"] = "Ja",
		["No"] = "Nein",
		
		-- sell prizes
		["SellPrizes"] = "Verkaufspreise",
		["Resets the database of sell prizes for the current account. Will not delete the predelivered default database."] = "Löscht die Datenbak der Verkaufspreise für den aktuellen Account. Löscht nicht die mitgelieferte Datenbank mit den Standardverkaufspreisen.",
		["Database of sell prizes for current account where reset."] = "Die Datenbank mit den Verkaufspreisen wurde für den aktuellen Account zurückgesetzt.",
		["Show sell prizes"] = "Verkaufspreise anzeigen",
		["Selects whether the sell prizes should be shown in the GameTooltip."] = "Wählt aus, ob die Verkaufspreise im GameTooltip angezeigt werden sollen.",
		
	};
end);