-- All Hail GloomySunday
local L = vendor.Locale.GetInstance()
L:AddTranslations("zhCN", function()
	return {
		-- vendor main section
		["AuctionMaster"] = "AuctionMaster",
		["Toggles the debugging mode."] = "开启debug模式",
		["Debug"] = "Debug",
		["Configuration"] = "设置",
		["Opens a configuration window."] = "打开设置窗口",
		["Developer"] = "开发者",
		["Locale"] = "本地化",
		["Selects the locale to be used for AuctionMaster. Reload of the UI with /rl needed."] = "选择一个本地化文件（需要重载插件/rl）",
		["Error: %s"] = "错误: %s",
		["Gui"] = "界面",
		["Tooltips"] = "提示框",
		["Selects whether tooltips for the gui elements of AuctionMaster should be activated."] = "选择提示框是否激活",
		["Fade time"] = "渐隐时间",
		["Selects the time in secs to wait until the tooltip fades in."] = "选择渐隐时间（秒）",
		["Activated"] = "启用",
		
		-- auction house
		["AuctionHouse"] = "拍卖行",
		["Start tab"] = "开始标签",
		["Tab to be selected when opening the auction house."] = "拍卖行打开时选中标签",
		["Snipe"] = "快照",
		["Scan"] = "扫描",
		["Browse"] = "浏览",
		["Bids"] = "竞标",
		["Auctions"] = "拍卖",
		["Close"] = "关闭",
		["Opens a window to select maximum prices for an item\nto be sniped during the next auction house scans."] = "打开一个窗口来设定一个物品\n下次扫描时的最高价",
		["Starts to scan the auction house to update\nstatistics and snipe for items."] = "开始搜索拍卖行物品",
		["Opens a configuration dialog for AuctionMaster."] = "打开Vendor的设置窗口",
		
		-- scanner
		["Found no auctions, press \"Refresh\" to update the list."] = "没找到拍卖品，请按下刷新更新列表",
		["Itms."] = "堆叠数",
		["Stop"] = "停止",
		["There is already a running scan."] = "搜索已经开始...",
		["Name"] = "名称",
		["Seller"] = "出售者",
		["Bid"] = "竞标",
		["Buyout"] = "一口价",
		["Auction Scan"] = "拍卖行搜索",
		["Scan page %d/%d\nPer page %.2f sec\nEstimated time remaining: %s"] = "搜索页面 %d/%d\n每页 %.2f 秒\n预计剩余时间: %s",
		["Scan page %d/%d"] = "搜索页面 %d/%d",
		["Finished scan"] = "搜索完毕",
		["Scanner"] = "搜索者",
		["Poor"] = "粗糙",
		["Common"] = "一般",
		["Uncommon"] = "优秀",
		["Rare"] = "稀有",
		["Epic"] = "史诗",
		["Legendary"] = "传奇",
		["Artifact"] = "神器",
		["Minimum quality"] = "最低物品质量",
		["Selects the minimum quality for items to be scanned in the auction house."] = "设置拍卖行搜索的最低物品质量",
		["Resets the database of scan snapshots for the current realm and server."] = "重置当前搜索快照数据库",
		["Database of scan snapshots for current realm and server where reset."] = "快照数据库重置完毕",
		["Continue"] = "继续",
		["Pause"] = "暂停",
		["Pauses any snipes for the current scan."] = "暂停当前搜索的快照",
		["Opens the snipe dialog for this item."] = "打开该物品的快照对话框",
		
		-- seller
		["Can't create stack of %d items, not enough available in inventory."] = " %d 不能堆叠, 背包空间不够",
		["Found no empty bag place for building a new stack."] = "没有空间来创建一个新的堆叠",
		["Error while picking up item."] = "提取物品时出错",
		["Failed to create stack of %d items."] = "%d 堆叠时失败",
		["Per item"] = "每个物品",
		["Stack"] = "堆叠",
		["Overall"] = "全部",
		["Fixed price"] = "固定价格",
		["Average price"] = "平均价格",
		["Market price - %d%%"] = "商店价格 - %d",
		["Buyout < bid"] = "一口价 < 竞标价",
		["Starting Price"] = "起始价",
		["Buyout Price"] = "一口价",
		["optional"] = "可选",
		["Deposit:"] = "定金:",
		["Create Auction"] = "创建拍卖",
		["Refresh"] = "刷新",
		["Failed to sell item"] = "售卖失败",
		["Auction Item"] = "拍卖物品",
		["Auction Duration"] = "拍卖时间",
		["Stack size"] = "堆叠大小",
		["Amount"] = "数量",
		["Price calculation"] = "价格计算",
		["Bid type"] = "拍卖方式",
		["Drag an item here to auction it"] = "拖动一个物品过来拍卖",
		["Selects the size of the stacks to be sold."] = "选择拍卖时的堆叠数量",
		["Selects the number of stacks to be sold.\nThe number with the +-suffix sells\nalso any remaining items."] = "选择出售多少堆叠",
		["Selects the mode for calculating the sell prices.\nThe default mode Fixed price just select the last sell price."] = "选择计算售价的模式 \n默认的模式是上一次的固定价格",
		["Selects which prices should be shown in the bid and buyout input fields."] = "选择哪个价钱在竞标和\n一口价输入的地方显示",
		["Refreshes the list of current auctions for the selected item to be sold."] = "为当前选中出售的物品刷新拍卖品列表",
		["Up-to-dateness: <= "] = "当前: <= ",
		["Seller"] = "出售",
		["Autorefresh time"] = "自动刷新时间",
		["Selects the minimum time in seconds that has to be passed, before the auction house is automatically scanned for the item to be sold."] = "设置拍卖行自动搜索出售物品的最小时间（秒）",
		
		-- sell prizes
		["Sales price (%d)"] = "出售价 (%d)",
		["Sales price"] = "出售价",	
		
		-- sniper
		["Set snipe"] = "设置快照",
		["Name:"] = "名称:",
		["Type in name of the item here,/nor just drop it in."] = "这里输入物品名称,或者直接拖进来",
		["Bid:"] = "竞标:",
		["Buyout:"] = "一口价:",
		["Set"] = "设置",
		["Cancel"] = "取消",
		["Buyout is less or equal %s."] = "一口价小于等于 %s.",
		["Bid is less or equal %s."] = "竞标价小于等于 %s.",
		["Ok"] = "确定",
		["Item not found"] = "物品没有找到",
		["Not enough money"] = "钱不够",
		["Own auction"] = "竞标",
		["Higher bid"] = "最高竞标",
		["No more items of this type possible"] = "只显示这种类型的物品",
		["Snipe bid (%d)"] = "快照竞标价 (%d)",
		["Snipe bid"] = "快照竞标价",
		["Snipe buyout (%d)"] = "快照一口价 (%d)",
		["Snipe buyout"] = "快照一口价",
		["Database of snipes for current realm where reset."] = "当前快照数据库已重置",
		["Sniper"] = "快照",
		["Resets the database of snipes for the current realm."] = "重置当前快照数据库",
		["Show snipes"] = "显示快照",
		["Selects whether any existing snipes should be shown in the GameTooltip."] = "选择是否在游戏提示框显示快照",
        ["Selects the number of (approximated) values, that should be taken for the moving average of the historically auction scan statistics."] = "选择供拍卖行历史平均价趋势\n参考近似的价值",
		["Delete"] = "删除",
		["Snipe bookmarked"] = "快照书签",
		["Snipe for bookmarked items."] = "为书签中的物品创建快照",
		["Snipe sell prices"] = "快照出售价",
		["Snipe for items with higher sell prices."] = "快照更高出售价的物品",
		["Buyout is %s less than sell price (%d%%)."] = "一口价 %s 比出售价 (%d%%)还低",
		["Bid is %s less than sell price (%d%%)."] = "竞标价 %s 比出售价 (%d%%)还低",
		["Minimum profit"] = "最低利润", 
		["Minimum profit in silver that is needed before sniping for items. Will be ignored for bookmarked items."] = "最低利润的设定（银为单位）在快照物品前是必需的，书签物品无视该规则",
		["Snipe average"] = "快照钟的平均价",
		["Snipe if the estimated profit according to the average values is higher as the given percent number. Set to zero percent to turn it off."] = "如果快照中的平均价比给出的价格更高，则清零",
		["Buyout for %s possible profit (%d%%)."] = "%s 的一口价可以设定为 (%d%%).",
		["Bid for %s possible profit (%d%%)."] = "%s 的竞标价可以设定为 (%d%%).",
		
		-- statistic
		["Current auctions (%d)"] = "当前拍卖品 (%d)",
		["Bid (%d)"] = "竞标价 (%d)",
		["Buyout (%d)"] = "一口价 (%d)",
		["Show historically averages"] = "显示历史平均价",
		["Selects whether historically average values from auction scans should be shown in the GameTooltip."] = "选择历史平均价是否在游戏提示框显示",
		["Show current averages"] = "显示当前平均价",
		["Selects whether current average values from auction scans should be shown in the GameTooltip."] = "选择当前平均价是否显示在游戏提示框",
		["Statistics"] = "统计",
		["Moving average"] = "平均价趋势",
		["Selects the number of (approximated) values, that should be taken for the moving average of the historically auction scan statistics."] = "选择历史拍卖品平均价趋势统计的起始值",
		
		-- tooltip hook
		["AuctionMaster statistics"] = "AuctionMaster 统计",
		["Selects whether any informations from vendor should be shown in the GameTooltip."] = "选择是否所有的 AuctionMaster 信息都在游戏提示框显示",
		["Tooltip"] = "提示框",
		
		-- items
		["Items"] = "物品",
		["Reset database"] = "重置数据库",
		["Resets the database of items for the current realm and server. This will delete all alltime statistics and sell prizes, so be careful."] = "重置数据库会丢失所有的统计和售价，谨慎操作！",
		["Database of items for current realm/server where reset."] = "当前物品数据库已重置",
		["Do you really want to reset the database?"] = "你确定要重置数据库？",
		["Yes"] = "确定",
		["No"] = "取消",
		
		-- sell prizes
		["SellPrizes"] = "出售价",
		["Resets the database of sell prizes for the current account. Will not delete the predelivered default database."] = "重置这个账户的出售价数据库，不会删除之前的默认数据库",
		["Database of sell prizes for current account where reset."] = "当然用户的出售价数据库已重置",
		["Show sell prizes"] = "显示所有的出售价",
		["Selects whether the sell prizes should be shown in the GameTooltip."] = "选择出售价是否显示在游戏提示框",
		
	};
end);